package com.danding.yang800.Util;

import android.util.Log;

/**
 * Created by Administrator on 2017/10/11.
 */
public class LogUtil {
    static boolean show = true;
    public static void d(String str) {
        if (show) {
            Log.d("LoginActivity", str);
        }
    }
}
